e-shopsカートS WordPressプラグインマニュアルTOP

Wordpresの記事ページにe-shopsカートSの「カゴに入れる」ボタンを貼ることができるプラグインについて以下にご案内します。

※当マニュアルは随時、更新されますのでご了承ください。(現在 ver.1.2)

ご提供中のプラングインの最新バージョンは ver.1.0.1 です。
※現時点では、BETA版での公開となっております。プラグインも随時アップデートされますので、ご了承ください。

マニュアル更新情報

2028/12/04

2028/02/09

  • e-shopsカートSWordPressプラグインマニュアルを公開しました

はじめに

e-shopsカートSを導入される場合、WordPress4.4以上のバージョンにてご利用ください。

WordPress の対象バージョン

  • WordPress4.4以上

PHP の対応バージョン

  • PHP5.2~PHP7.0(PHP7.1は、未検証)

MySQL バージョン

  • MySQL バージョン 5.0 以上

WordPressプラグインマニュアル目次